package opc.ua.im.variabletype;


public class ServerVendorCapabilityType extends BaseDataVariableType {
	
	public ServerVendorCapabilityType() {
		setBrowseName("ServerVendorCapabilityType");
		setAbstract(true);
		setValueRank(-1);
		setDataType("BaseDataType");
	}

}
